Subject: (urth) The Sailor the Sailed After the Sun

From: James Wynn <crushtv at gmail.com>
Date: Wed, 29 Jul 2009 04:14:25 +0000

Final sentences in the story:

"[In the 10th hour of the Book of Am-Tuat] Above the monkey's head, I should
add, floats something that you will not find anywhere else in the whole
"Book of That Which Is in Tuat". It is a smallish, quite common and
ordinary-looking, five-pointed star."

It is true that the monkey and the star are there (see the last graphic here
http://www.bibliotecapleyades.net/egipto/egyptian_heavenhell/gate/gate26.htm).
However, it is not true that the five pointed star is not found anywhere
else in Am-Tuat, as you can see by casually examining the graphics.

I have no explanation for this apparent error. Unless you guys can clarify
this, I'll try to bring this up if I get a chance to talk to him casually at
DragonCon in Atlanta.

J.